package com.gic.haoban.manage.web.qo.video;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/10/30 9:13 AM
 * @Description
 * @Version
 **/
public class VideoGroupQo implements Serializable {

    private String enterpriseId;

    /**
     * 搜索内容
     */
    private String search;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }
}
